
namespace NetEZ
{
    partial class MusicNetEZ
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MusicNetEZ));
            this.t_songid = new System.Windows.Forms.TextBox();
            this.btn_download = new System.Windows.Forms.Button();
            this.l_songid = new System.Windows.Forms.Label();
            this.t_path = new System.Windows.Forms.TextBox();
            this.l_path = new System.Windows.Forms.Label();
            this.l_tail = new System.Windows.Forms.Label();
            this.btn_up = new System.Windows.Forms.Button();
            this.btn_quest = new System.Windows.Forms.Button();
            this.ll_email = new System.Windows.Forms.LinkLabel();
            this.btn_search = new System.Windows.Forms.Button();
            this.t_search = new System.Windows.Forms.TextBox();
            this.dgv_search = new System.Windows.Forms.DataGridView();
            this.name = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.artist = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.id = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.cms_copy = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.复制ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.搜索ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.l_search = new System.Windows.Forms.Label();
            this.pb_down = new System.Windows.Forms.ProgressBar();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_search)).BeginInit();
            this.cms_copy.SuspendLayout();
            this.SuspendLayout();
            // 
            // t_songid
            // 
            this.t_songid.Font = new System.Drawing.Font("等线", 10F);
            this.t_songid.Location = new System.Drawing.Point(13, 32);
            this.t_songid.Name = "t_songid";
            this.t_songid.Size = new System.Drawing.Size(168, 21);
            this.t_songid.TabIndex = 0;
            this.t_songid.TabStop = false;
            // 
            // btn_download
            // 
            this.btn_download.Font = new System.Drawing.Font("张海山锐线体简", 12F);
            this.btn_download.Location = new System.Drawing.Point(12, 218);
            this.btn_download.Name = "btn_download";
            this.btn_download.Size = new System.Drawing.Size(195, 35);
            this.btn_download.TabIndex = 1;
            this.btn_download.Text = "下载";
            this.btn_download.UseVisualStyleBackColor = true;
            this.btn_download.Click += new System.EventHandler(this.btn_download_Click);
            // 
            // l_songid
            // 
            this.l_songid.AutoSize = true;
            this.l_songid.Font = new System.Drawing.Font("张海山锐线体简", 12F);
            this.l_songid.Location = new System.Drawing.Point(8, 9);
            this.l_songid.Name = "l_songid";
            this.l_songid.Size = new System.Drawing.Size(199, 20);
            this.l_songid.TabIndex = 2;
            this.l_songid.Text = "请输入您想下载的歌曲的id";
            // 
            // t_path
            // 
            this.t_path.Font = new System.Drawing.Font("等线", 10F);
            this.t_path.Location = new System.Drawing.Point(12, 90);
            this.t_path.Name = "t_path";
            this.t_path.Size = new System.Drawing.Size(151, 21);
            this.t_path.TabIndex = 0;
            this.t_path.TabStop = false;
            this.t_path.Text = "newNetEZsong";
            // 
            // l_path
            // 
            this.l_path.AutoSize = true;
            this.l_path.Font = new System.Drawing.Font("张海山锐线体简", 12F);
            this.l_path.Location = new System.Drawing.Point(8, 67);
            this.l_path.Name = "l_path";
            this.l_path.Size = new System.Drawing.Size(185, 20);
            this.l_path.TabIndex = 2;
            this.l_path.Text = "请输入您想保存的歌曲名";
            // 
            // l_tail
            // 
            this.l_tail.AutoSize = true;
            this.l_tail.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.l_tail.Location = new System.Drawing.Point(169, 91);
            this.l_tail.Name = "l_tail";
            this.l_tail.Size = new System.Drawing.Size(42, 20);
            this.l_tail.TabIndex = 2;
            this.l_tail.Text = ".mp3";
            // 
            // btn_up
            // 
            this.btn_up.Font = new System.Drawing.Font("张海山锐线体简", 8F);
            this.btn_up.Location = new System.Drawing.Point(388, 1);
            this.btn_up.Name = "btn_up";
            this.btn_up.Size = new System.Drawing.Size(64, 25);
            this.btn_up.TabIndex = 1;
            this.btn_up.TabStop = false;
            this.btn_up.Text = "置顶窗口";
            this.btn_up.UseVisualStyleBackColor = true;
            this.btn_up.Click += new System.EventHandler(this.btn_up_Click);
            // 
            // btn_quest
            // 
            this.btn_quest.Font = new System.Drawing.Font("微软雅黑", 7.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn_quest.Location = new System.Drawing.Point(187, 32);
            this.btn_quest.Name = "btn_quest";
            this.btn_quest.Size = new System.Drawing.Size(21, 21);
            this.btn_quest.TabIndex = 3;
            this.btn_quest.TabStop = false;
            this.btn_quest.Text = "?";
            this.btn_quest.UseVisualStyleBackColor = true;
            this.btn_quest.Click += new System.EventHandler(this.btn_quest_Click);
            // 
            // ll_email
            // 
            this.ll_email.ActiveLinkColor = System.Drawing.Color.Peru;
            this.ll_email.AutoSize = true;
            this.ll_email.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.ll_email.LinkColor = System.Drawing.Color.PeachPuff;
            this.ll_email.Location = new System.Drawing.Point(315, 260);
            this.ll_email.Name = "ll_email";
            this.ll_email.Size = new System.Drawing.Size(137, 12);
            this.ll_email.TabIndex = 5;
            this.ll_email.TabStop = true;
            this.ll_email.Text = "popcornboom_137@qq.com";
            this.ll_email.VisitedLinkColor = System.Drawing.Color.LightSalmon;
            this.ll_email.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.ll_email_LinkClicked);
            // 
            // btn_search
            // 
            this.btn_search.Location = new System.Drawing.Point(388, 32);
            this.btn_search.Name = "btn_search";
            this.btn_search.Size = new System.Drawing.Size(64, 21);
            this.btn_search.TabIndex = 6;
            this.btn_search.TabStop = false;
            this.btn_search.Text = "搜索";
            this.btn_search.UseVisualStyleBackColor = true;
            this.btn_search.Click += new System.EventHandler(this.button1_Click);
            // 
            // t_search
            // 
            this.t_search.Font = new System.Drawing.Font("等线", 10F);
            this.t_search.Location = new System.Drawing.Point(217, 32);
            this.t_search.Name = "t_search";
            this.t_search.Size = new System.Drawing.Size(168, 21);
            this.t_search.TabIndex = 0;
            this.t_search.TabStop = false;
            // 
            // dgv_search
            // 
            this.dgv_search.AllowUserToAddRows = false;
            this.dgv_search.AllowUserToDeleteRows = false;
            this.dgv_search.AllowUserToOrderColumns = true;
            this.dgv_search.AllowUserToResizeColumns = false;
            this.dgv_search.AllowUserToResizeRows = false;
            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Snow;
            this.dgv_search.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.dgv_search.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.dgv_search.ClipboardCopyMode = System.Windows.Forms.DataGridViewClipboardCopyMode.EnableWithoutHeaderText;
            this.dgv_search.ColumnHeadersHeight = 30;
            this.dgv_search.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dgv_search.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.name,
            this.artist,
            this.id});
            this.dgv_search.ContextMenuStrip = this.cms_copy;
            this.dgv_search.GridColor = System.Drawing.SystemColors.ButtonFace;
            this.dgv_search.Location = new System.Drawing.Point(217, 64);
            this.dgv_search.MultiSelect = false;
            this.dgv_search.Name = "dgv_search";
            this.dgv_search.ReadOnly = true;
            this.dgv_search.RowHeadersVisible = false;
            this.dgv_search.RowTemplate.Height = 23;
            this.dgv_search.Size = new System.Drawing.Size(235, 189);
            this.dgv_search.TabIndex = 7;
            this.dgv_search.TabStop = false;
            this.dgv_search.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv_search_CellContentClick);
            // 
            // name
            // 
            this.name.HeaderText = "曲名";
            this.name.Name = "name";
            this.name.ReadOnly = true;
            this.name.Width = 80;
            // 
            // artist
            // 
            this.artist.HeaderText = "艺人";
            this.artist.Name = "artist";
            this.artist.ReadOnly = true;
            this.artist.Width = 60;
            // 
            // id
            // 
            this.id.HeaderText = "歌曲id";
            this.id.Name = "id";
            this.id.ReadOnly = true;
            this.id.Width = 94;
            // 
            // cms_copy
            // 
            this.cms_copy.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.复制ToolStripMenuItem,
            this.搜索ToolStripMenuItem});
            this.cms_copy.Name = "cms_copy";
            this.cms_copy.Size = new System.Drawing.Size(101, 48);
            this.cms_copy.Text = "CMS";
            this.cms_copy.Opening += new System.ComponentModel.CancelEventHandler(this.contextMenuStrip1_Opening);
            // 
            // 复制ToolStripMenuItem
            // 
            this.复制ToolStripMenuItem.Name = "复制ToolStripMenuItem";
            this.复制ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.复制ToolStripMenuItem.Text = "复制";
            this.复制ToolStripMenuItem.Click += new System.EventHandler(this.复制ToolStripMenuItem_Click);
            // 
            // 搜索ToolStripMenuItem
            // 
            this.搜索ToolStripMenuItem.Name = "搜索ToolStripMenuItem";
            this.搜索ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.搜索ToolStripMenuItem.Text = "填入";
            this.搜索ToolStripMenuItem.Click += new System.EventHandler(this.搜索ToolStripMenuItem_Click);
            // 
            // l_search
            // 
            this.l_search.AutoSize = true;
            this.l_search.Font = new System.Drawing.Font("张海山锐线体简", 12F);
            this.l_search.Location = new System.Drawing.Point(213, 9);
            this.l_search.Name = "l_search";
            this.l_search.Size = new System.Drawing.Size(112, 20);
            this.l_search.TabIndex = 2;
            this.l_search.Text = "搜索歌曲/艺人";
            // 
            // pb_down
            // 
            this.pb_down.Location = new System.Drawing.Point(13, 189);
            this.pb_down.Name = "pb_down";
            this.pb_down.Size = new System.Drawing.Size(194, 23);
            this.pb_down.TabIndex = 9;
            this.pb_down.Visible = false;
            // 
            // MusicNetEZ
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(464, 281);
            this.Controls.Add(this.pb_down);
            this.Controls.Add(this.dgv_search);
            this.Controls.Add(this.btn_search);
            this.Controls.Add(this.ll_email);
            this.Controls.Add(this.btn_quest);
            this.Controls.Add(this.l_tail);
            this.Controls.Add(this.l_path);
            this.Controls.Add(this.l_search);
            this.Controls.Add(this.l_songid);
            this.Controls.Add(this.t_path);
            this.Controls.Add(this.btn_up);
            this.Controls.Add(this.btn_download);
            this.Controls.Add(this.t_search);
            this.Controls.Add(this.t_songid);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(480, 320);
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(480, 320);
            this.Name = "MusicNetEZ";
            this.Text = "MusicNetEZ";
            ((System.ComponentModel.ISupportInitialize)(this.dgv_search)).EndInit();
            this.cms_copy.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox t_songid;
        private System.Windows.Forms.Button btn_download;
        private System.Windows.Forms.Label l_songid;
        private System.Windows.Forms.TextBox t_path;
        private System.Windows.Forms.Label l_path;
        private System.Windows.Forms.Label l_tail;
        private System.Windows.Forms.Button btn_up;
        private System.Windows.Forms.Button btn_quest;
        private System.Windows.Forms.LinkLabel ll_email;
        private System.Windows.Forms.Button btn_search;
        private System.Windows.Forms.TextBox t_search;
        private System.Windows.Forms.DataGridView dgv_search;
        private System.Windows.Forms.Label l_search;
        private System.Windows.Forms.DataGridViewTextBoxColumn name;
        private System.Windows.Forms.DataGridViewTextBoxColumn artist;
        private System.Windows.Forms.DataGridViewTextBoxColumn id;
        private System.Windows.Forms.ContextMenuStrip cms_copy;
        private System.Windows.Forms.ToolStripMenuItem 复制ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 搜索ToolStripMenuItem;
        private System.Windows.Forms.ProgressBar pb_down;
    }
}

